@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;700;900&display=swap');

/* #8056C4 */

:root {
   	--background-bg-color: #0d345f;
	--main-bg-color: #0d345f;
    --main-color-clear: #33a6d3;
	--main-color: #084485;
    --secondary-bg-color: #36464f;    
    --dataheader-bg-color: #36464f;
}


body{
	background-color: var(--background-bg-color) !important;
	font-family: 'Cairo', sans-serif;
	overflow-x: hidden;
	height: 100%;
}

/* ------ AJAX ------ */
.ajaxload {
	position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 999;
	display: flex;
	
}

.ajaxload .spinner-border{	
	width: 50px;
	height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    color: #ffffff;
}


/* ----- LOGIN -----*/
.center-page {
  min-height: 100vh;
}

.login-logo{
    width: 300px;
    height: auto;
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}

.login{
    border: solid thin #ffffff;
    border-radius: 2em;
    padding: 30px;
    color: #ffffff;
}

.btn-login{
    font-size: 1.4em;
    text-align: center;
    color: var(--background-bg-color);
    margin-bottom: 30px;
    padding: 10px 60px;
    background-color: #ffffff;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    display: table;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    text-decoration: none;
    margin: 0 auto;
    border: none !important;
}
